QGIS Python Plugins Repository

Version: [135] mmqgis 2014.1.1

Changelog
Add OpenStreetMap/Nomatim as web service geocoding option along with the Google.
Add absolute measurement units to Distance to Nearest Hub. Add flat-ended and
single-sided buffers for lines.

Approved
yes
Author
michaelminn
Uploaded
Jan. 1, 2014, 9:17 a.m.
Minimum QGIS version
2.0.0
Maximum QGIS version
2.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members